/* COLOR VARIABLES */
/* Background colors */
/* Base colors */
/* Border colors */
/* Animation definitions */
p {
  font-family: "open-sans--regular", sans-serif;
  font-size: 1.125rem;
  letter-spacing: 1px;
  color: #252525;
}

h1 {
  color: #a41224;
  font-family: "open-sans--bold", sans-serif;
  font-size: 2.25rem;
  letter-spacing: 4px;
}

h2 {
  font-family: open-sans--semi-bold, sans-serif;
  font-size: 1.75rem;
  color: #a41224;
  letter-spacing: 3px;
}

h3 {
  font-family: open-sans--semi-bold, sans-serif;
  font-size: 1.5rem;
  color: #a41224;
  letter-spacing: 2px;
}

b, strong {
  font-family: "open-sans--bold", sans-serif;
}

/**
 * Node edit tabs
 */
.grow a {
  -webkit-transition: all .05s ease-in-out;
  transition: all .05s ease-in-out;
}

.grow a:hover {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}

@media (min-width: 720px) {
  .block-local-tasks-block {
    -webkit-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right;
    -webkit-transition: opacity, 0.1s;
    transition: opacity, 0.1s;
    position: fixed;
    right: 0;
    top: 150px;
    z-index: 9995;
    opacity: 0.3;
  }
  .block-local-tasks-block .contextual {
    display: none;
  }
  .block-local-tasks-block:hover {
    opacity: 1;
  }
}

.block-local-tasks-block h2 {
  font-size: 12px;
  margin-left: 12px;
  display: inline;
  padding: 5px;
  color: #777;
}

.block-local-tasks-block .tabs ul {
  border-radius: 14px 0 0 14px;
  background-color: rgba(200, 200, 200, 0.4);
  padding: 5px;
  display: block;
  margin-bottom: 20px;
  min-width: 100px;
}

.block-local-tasks-block .tabs a {
  font-family: "Source Sans Pro", "Lucida Grande", Verdana, sans-serif;
  border-radius: 14px;
  display: block;
  font-size: 14px;
  text-align: center;
  color: #fff;
  color: #fff;
  background: #a41224;
  padding: 5px 10px;
  margin-bottom: 5px;
  text-decoration: none;
}

.block-local-tasks-block .tabs a:hover {
  background-color: #8b8b8b;
  -webkit-transition: background-color, 0.1s;
  transition: background-color, 0.1s;
}

.block-local-tasks-block .tabs li {
  list-style: none;
  display: block;
}

.block-local-tasks-block .tabs li.is-active {
  display: none;
}

.block-local-tasks-block .tabs li:last-child a {
  margin-bottom: 0;
}

.block-local-tasks-block .tabs .view a:hover {
  background-color: blue;
}

.block-local-tasks-block .tabs .edit a:hover {
  background-color: green;
}

.block-local-tasks-block .tabs .delete a:hover {
  background-color: red;
}

/* Autocomplete */
.ui-autocomplete.ui-front li.ui-menu-item {
  padding: 6px;
}

.ui-autocomplete.ui-front li.ui-menu-item:hover {
  background: #b7b7b7;
}

.ui-autocomplete.ui-front li.ui-menu-item:hover a {
  border: none;
  background: none;
}

.ui-autocomplete.ui-front li.ui-menu-item a:hover {
  background: none;
  border: none;
  text-decoration: none;
}

article.item--search-index {
  padding: 30px 0;
  overflow: hidden;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

article.item--search-index .item-image {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80px;
  flex: 0 0 80px;
  width: 80px;
  margin-right: 30px;
}

article.item--search-index .item-data {
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}

article.item--search-index .item-data .col-left, article.item--search-index .item-data .col-right {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}

article.item--search-index .item-data .col-left.col-left, article.item--search-index .item-data .col-right.col-left {
  padding-right: 2rem;
}

@media (min-width: 720px) {
  article.item--search-index .item-data .col-left, article.item--search-index .item-data .col-right {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}

article.item--search-index .item-data a.item-label-linked {
  color: #252525;
}

article.item--search-index .item-data .field--name-title {
  font-family: open-sans--semi-bold, sans-serif;
  font-size: 1.125rem;
  margin-bottom: 8px;
  display: block;
}

article.item--search-index .item-data .field--name-title a {
  text-decoration: none;
}

article.item--search-index .item-data .field--name-field-authors {
  margin-bottom: 8px;
}

article.item--search-index .item-data .field--name-field-authors > .field__item {
  display: inline-block;
}

article.item--search-index .item-data .field--name-field-authors > .field__item:not(:last-child) .field--name-field-author:after {
  content: ',';
}

article.item--search-index .item-data .field--name-field-authors > .field__item .paragraph--type--author {
  display: inline-block;
}

article.item--search-index .item-data .field--name-field-authors > .field__item .field--name-field-author, article.item--search-index .item-data .field--name-field-authors > .field__item .field--name-field-role {
  display: inline-block;
}

article.item--search-index .item-data .field--name-field-authors > .field__item .field--name-field-role {
  display: none;
}

article.item--search-index .item-data .inline-details {
  margin-bottom: 8px;
}

article.item--search-index .item-data .inline-details > div {
  display: inline-block;
  color: #b7b7b7;
}

article.item--search-index .item-data .inline-details > div:not(:last-child):after {
  content: ',';
}

article.item--search-index .item-data .inline-details .isbn-label {
  color: #b7b7b7;
}

article.item--search-index .item-data .item-material-type label {
  display: inline-block;
  font-family: open-sans--semi-bold, sans-serif;
}

article.item--search-index .item-data .item-material-type div {
  display: inline-block;
}
